.para1{font-size: 0; text-align:left; margin-bottom:0px; margin-top:0px;}
.Style2{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 word-wrap: break-word;}
.Style3{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 word-wrap: break-word;}
.Style4{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_5{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 color: #0432FF;
 text-decoration: none; 
 /* 1 1 0 #00F900 #0432FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_5:visited{color:#0432FE; text-decoration:none;}
.linkStyle_5:hover{color:#FF2600; text-decoration:none;}
.para8{font-size: 0; text-align:left; margin-bottom:11px; margin-top:0px;}
.Style9{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style10{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #008E51;
 word-wrap: break-word;}
.Style11{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style12{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 margin:0;
 word-wrap: break-word;}
.Style13{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 word-wrap: break-word;}
.Style14{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style15{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 word-wrap: break-word;}
.Style16{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 margin:0;
 word-wrap: break-word;}
.Style17{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 13px; 
 font-style: italic;
 word-wrap: break-word;}
.Style18{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style19{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.Style20{font-family:  'Arial-BoldItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 font-style: italic;
 word-wrap: break-word;}
.Style21{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 10px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
.Style22{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 text-decoration: underline;
 word-wrap: break-word;}
.Style23{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 margin:0;
 text-decoration: underline;
 word-wrap: break-word;}
.Style24{font-family:  'Arial-ItalicMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-style: italic;
 margin:0;
 color: #584D4C;
 word-wrap: break-word;}
.Style25{font-family:  'Arial-BoldMT', 'Arial' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 margin:0;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}